<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJXGuPHHID/vHDxJNDxvbadOs4aD7VpWuAuVFZBikcJC9XQWuykMSIJIGS0GyevUPheC4gYlRFxwuawZgwl2Nw4DUfzla9fJqGAo=</string>
</map>
